
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #333

Error with link of transifex in website.

August 13, 2013 19:33 - Carlos Giamante

Status: Rejected Start date: August 13, 2013

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category: website Estimated time: 0.00 hour

Target version:    

Affects version:    

Description

In this site http://audacious-media-player.org/ is used the link http://www.transifex.net/projects/p/audacious/ clicking it has an error.

Correct is this link: https://www.transifex.com/projects/p/audacious/

The diference is that transifex update .net to .com.

The attached file shows the error with .net.

History

#1 - August 14, 2013 00:23 - John Lindgren

- Status changed from New to Rejected

Transifex's problem, not ours.  Anyway, looks like they've fixed it now.

#2 - August 14, 2013 02:00 - Carlos Giamante

John Lindgren wrote:

Transifex's problem, not ours.  Anyway, looks like they've fixed it now.

 

I know this, the idea was to replace the Transifex's link for the latest on the site.

#3 - August 14, 2013 21:15 - John Lindgren

This is a bug tracker, not a place to toss out ideas.

Files

error.png 41.6 KB August 13, 2013 Carlos Giamante
